<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content=
  "width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Piemme Estintori srl">
  <meta name="keywords" content="">
  <meta name="robots" content="index,follow">
  <!-- All Search Engines -->
  <meta name="googlebot" content="index,follow">
  <!-- Google Specific -->
  <meta name="google" content="nositelinkssearchbox">
  <meta name="google" content="notranslate">
  <meta name="google-site-verification" content="">
  <meta name="subject" content="">
  <meta name="rating" content="General">
  <meta name="referrer" content="no-referrer">
  <meta name="format-detection" content="telephone=no">
  <meta http-equiv="x-dns-prefetch-control" content="off">
  <meta name="theme-color" content="#E20613"><!-- Geo tags -->
  <meta name="ICBM" content="42.8895887,13.7889063">
  <meta name="geo.position" content="42.8895887;13.7889063">
  <meta name="geo.region" content="IT">
  <meta name="geo.placename" content="Pagliare del Tronto">
  <title>Piemme Estintori - Home</title>
  <link rel="me" href="https://www.unitoo.pw" type="text/html">
  <link rel="me" href="mailto:claudio@unitoo.pw">
  <link rel="me" href="sms:+393936320924">
  <link rel="index" href="https://www.piemmeestintori.com/">
  <link rel="dns-prefetch" href="//piemmeestintori.com/">
  <link rel="preconnect" href="https://www.piemmeestintori.com/">
  <link rel="prefetch" href="https://www.piemmeestintori.com/">
  <link rel="prerender" href="https://www.piemmeestintori.com/">
  <link rel="mask-icon" sizes="any" href="favicon.svg" color=
  "#E20613">
  <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
  <link rel="apple-touch-icon" href="favicon-192.png" sizes=
  "192x192"><!-- Bootstrap core JavaScript -->

  <script src="vendor/jquery/jquery.min.js"></script>
  <script defer src=
  "vendor/bootstrap/js/bootstrap.bundle.min.js"></script><!-- Plugin JavaScript -->

  <script defer src=
  "vendor/jquery-easing/jquery.easing.min.js"></script>
  <script defer src=
  "vendor/scrollreveal/dist/scrollreveal.min.js"></script><!-- Custom scripts for this template -->

  <script defer src="js/resume.min.js"></script>

  <link href="vendor/bootstrap/css/bootstrap.min.css" rel=
  "stylesheet"><!-- Custom fonts for this template -->
  <link href=
  "https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i"
  rel="stylesheet">
  <link href="vendor/font-awesome/css/all.min.css" rel=
  "stylesheet"><!-- Custom styles for this template -->
  <link href="css/resume.min.css" rel="stylesheet"><!--[if IE]>
        <link rel="stylesheet" type="text/css" href="css/ie-only.min.css" />
    <![endif]-->
</head>
<body id="page-top">
  <nav class=
  "navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id=
  "sideNav">
    <a class="navbar-brand js-scroll-trigger" href=
    "#page-top"><span class="d-block d-lg-none"><img height="34"
    src="img/logo_extended.png" alt=""></span> <span class=
    "d-none d-lg-block"><img class=
    "img-fluid img-logo ml-2 pl-5 pt-5" src="img/logo.png" alt=
    ""></span></a> <button class="navbar-toggler" type="button"
    data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false"
    aria-label="Toggle navigation"><span class=
    "navbar-toggler-icon"></span></button>
    <div class="collapse navbar-collapse" id=
    "navbarSupportedContent">
      <ul class="navbar-nav text-left text-lg-right pl-4">
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href=
          "#azienda">Azienda</a>
        </li>
        <li class="nav-item">
          <a class="nav-link collapsed" data-toggle="collapse"
          href="#collapseServizi" aria-expanded="false"
          aria-controls="collapseServizi">Servizi <i class=
          "fas fa-caret-down"></i></a>
          <ul class="list-unstyled collapse" id="collapseServizi">
            <li>
              <a class=
              "nav-link text-capitalize font-italic pl-4 pt-0 pb-2"
              href="assistenza.html">Assistenza</a>
            </li>
            <li>
              <a class=
              "nav-link text-capitalize font-italic pl-4 pt-0 pb-2"
              href="antincendio.html">Antincendio</a>
            </li>
            <li>
              <a class=
              "nav-link text-capitalize font-italic pl-4 pt-0 pb-2"
              href="protezione.html">Protezione</a>
            </li>
            <li>
              <a class=
              "nav-link text-capitalize font-italic pl-4 pt-0 pb-2"
              href="segnaletica.html">Segnaletica</a>
            </li>
            <li>
              <a class=
              "nav-link text-capitalize font-italic pl-4 pt-0 pb-2"
              href="impianti.html">Impianti</a>
            </li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="eventi.html">Eventi</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href=
          "#certificazioni">Certificazioni</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="formazione.html">Formazione</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href=
          "#contatti">Contatti</a>
        </li>
      </ul>
    </div>
  </nav>
  <main class="container-fluid p-0">
    <header style="height: 100vh;" class=
    "resume-section p-3 p-lg-5 d-flex d-column bg bg-top border-bottom-0"
    id="about">
      <div class="my-auto">
        <h1 class="d-none mb-0 text-primary text-capitalize">Piemme
        Estintori</h1><img class="heading-logotipo" src=
        "img/logo_part_1.png"><br>
        <br>
        <img class="heading-logotipo" src=
        "img/logo_part_2.png"><br>
        <br>
        <div class="subheading mb-5 text-white">
          Vendita ed installazione di attrezzature<br>
          ed impianti antincendio di ogni tipo
        </div>
        <ul class="list-inline list-social-icons mb-0 d-none">
          <li class="list-inline-item">
            <a href="#"><span class="fa-stack fa-lg"><i class=
            "fas fa-circle fa-stack-2x"></i> <i class=
            "fab fa-facebook-f fa-stack-1x fa-inverse"></i></span></a>
          </li>
        </ul>
      </div>
    </header>
    <section class="resume-section p-3 p-lg-5 d-flex flex-column"
    id="azienda">
      <div class="my-auto">
        <h2 class="mb-5 text-danger">Azienda</h2>
        <div class=
        "resume-item d-flex flex-column flex-md-row mb-5 text-reveal">
          <div class="resume-content mr-auto">
            <h4 class="mb-0 text-dark">Storia e mission</h4>
            <p class="mb-4">Fondata nel 1997, la Piemme Estintori
            si occupa da sempre di Vendita, Ricarica ed Assistenza
            di attrezzature antincendio.</p>
            <p class="mb-4">La missione di Piemme Estintori è
            quella di offrire alle Aziende una visione strategica
            della gestione della Sicurezza Antincendio, affidando
            la realizzazione delle attività di consulenza,
            assistenza, costruzione impianti a personale esperto e
            qualificato.</p>
            <h4 class="mb-0 text-dark">Obiettivo</h4>
            <p>Il servizio offerto da Piemme Estintori ha come
            obiettivo quello di allineare le Aziende ai criteri
            prescrittivi contenuti nelle diverse normative che
            regolamentano la materia, non solo nel campo
            dell’antincendio, ma anche per ciò che concerne la
            sicurezza sui luoghi di lavoro,
            offrendo al datore di lavoro la figura di un
            professionista che lo affianchi nella gestione dei
            molteplici obblighi che lo investono.</p><a class=
            "btn btn-large btn-danger mt-4" href=
            "azienda.html">Scopri di più</a>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">Dal 1997 - Oggi</span>
          </div>
        </div>
      </div>
    </section>
    <section class="resume-section p-3 p-lg-5 d-flex flex-column"
    id="servizi">
      <div class="my-auto">
        <h2 class="mb-4 text-danger">Servizi</h2><!-- Portfolio -->

          <div class="row no-gutters">
            <div class="col-xl-4 col-lg-6">
              <a class="portfolio-item" href="assistenza.html">
                <span class="caption hvr-sweep-to-bottom">
                  <span class="caption-content">
                    <h2>Assistenza</h2>
                    <p class="mb-0">Servizio di assistenza programmata e straordinaria su attrezzature ed impianti antincendio.</p>
                  </span>
                </span>
                <img class="img-fluid" src="img/assistenza.jpg" alt="">
              </a>
            </div>
            <div class="col-xl-4 col-lg-6">
              <a class="portfolio-item" href="antincendio.html">
                <span class="caption hvr-sweep-to-bottom">
                  <span class="caption-content">
                    <h2>Antincendio</h2>
                    <p class="mb-0">Vendita ed installazione di attrezzature ed impianti antincendio di ogni tipo.</p>
                  </span>
                </span>
                <img class="img-fluid" src="img/antincendio.jpg" alt="">
              </a>
            </div>
            <div class="col-xl-4 col-lg-6">
              <a class="portfolio-item" href="formazione.html">
                <span class="caption hvr-sweep-to-bottom">
                  <span class="caption-content">
                    <h2>Formazione</h2>
                    <p class="mb-0">"L'istruzione e la formazione sono le armi più potenti che si possono utilizzare per cambiare il mondo" - Nelson Mandela</p>
                  </span>
                </span>
                <img class="img-fluid" src="img/formazione.jpg" alt="">
              </a>
            </div>
            <div class="col-xl-4 col-lg-6">
              <a class="portfolio-item" href="protezione.html">
                <span class="caption hvr-sweep-to-bottom">
                  <span class="caption-content">
                    <h2>Protezione</h2>
                    <p class="mb-0">Fornitura, assistenza, noleggio di attrezzature e DPI di III categoria</p>
                  </span>
                </span>
                <img class="img-fluid" src="img/protezione.jpg" alt="">
              </a>
            </div>
            <div class="col-xl-4 col-lg-6">
              <a class="portfolio-item" href="segnaletica.html">
                <span class="caption hvr-sweep-to-bottom">
                  <span class="caption-content">
                    <h2>Segnaletica</h2>
                    <p class="mb-0">Fornitura ed installazione di segnaletica, segnaletica personalizzata, cassette mediche.</p>
                  </span>
                </span>
                <img class="img-fluid" src="img/segnaletica.jpg" alt="">
              </a>
            </div>
            <div class="col-xl-4 col-lg-6">
              <a class="portfolio-item" href="impianti.html">
                <span class="caption hvr-sweep-to-bottom">
                  <span class="caption-content">
                    <h2>Impianti</h2>
                    <p class="mb-0">
                        Realizzazione del tuo impianto di rivelazione segnalazione spegnimento controllo degli incendi
                    </p>
                  </span>
                </span>
                <img class="img-fluid" src="img/impianti.jpg" alt="">
              </a>
            </div>
          </div>

      </div>
    </section>
    <section class=
    "resume-section p-3 p-lg-5 d-flex flex-column border-bottom-0 bg-certificazioni"
    id="certificazioni">
      <div class="my-auto">
        <h2 class="mb-5 text-white">Certificazioni</h2>
          <ul class="fa-ul mb-0 ml-5 text-reveal">
            <li class="mb-4 pt-2">
              <i class="fa-li fas fa-certificate fa-2x text-danger"></i>
              Centro assistenza qualificato CEA ESTINTORI con sistema qualità certificato UNI EN ISO 9001 da TUV ITALIA SRL
              </li>
            <li class="mb-4 pt-2">
              <i class="fa-li fas fa-certificate fa-2x text-danger"></i>
              Centro autorizzato assistenza tecnica NOTIFIER dal 2018</li>
            <li class="mb-4 pt-2">
              <i class="fa-li fas fa-certificate fa-2x text-danger"></i>
              Azienda associata a FEDERSICUREZZA ITALIA - Federazione nazionale aziende della sicurezza nei luoghi di lavoro e della formazione- per l’erogazione dei corsi di formazione con docenti interni abilitati.</li>
            <li class="mb-4 pt-2">
              <i class="fa-li fas fa-certificate fa-2x text-danger"></i>
              Azienda abilitata all’installazione, trasformazione, ampliamento e manutenzione degli impianti di cui al D.M. 37/2008 per le lettere A-B-G</li>
            <li class="mb-4 pt-2">
              <i class="fa-li fas fa-certificate fa-2x text-danger"></i>
              Azienda che annovera tra il suo organico TECNICI MANUTENTORI DI ESTINTORI “SENIOR”, TECNICI MANUTENTORI DI PORTE RESISTENTI AL FUOCO “ADDETTO ESECUTIVO”, TECNICI INSTALLATORI DI PORTE RESISTENTI AL FUOCO “ADDETTO RESPONSABILE” con competenze certificate da TUV ITALIA SRL e registrati su sito ACCREDIA</li>
          </ul>
      </div>
    </section><!-- Team -->
    <section class="resume-section p-3 p-lg-5 d-flex flex-column"
    id="contatti">
      <div class="my-auto">
        <h2 class="mb-5 text-danger">Contatti</h2>
        <div class="row">
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src=
              "img/profile-area-commerciale.png" alt="">
              <h5>Valter<br>
              Madolini</h5>
              <p class="text-danger">Area commerciale</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href=
                  "mailto:info@piemmeestintori.com"><i class=
                  "fas fa-envelope"></i></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src=
              "img/profile-assistenza.png" alt="">
              <h5>Gianpaolo<br>
              Pertusi</h5>
              <p class="text-danger">Assistenza</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href=
                  "mailto:assistenza@piemmeestintori.com"><i class=
                  "fas fa-envelope"></i></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src=
              "img/profile-amministrazione.png" alt="">
              <h5>Catia<br>
              Madolini</h5>
              <p class="text-danger">Amministrazione</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href=
                  "mailto:amministrazione@piemmeestintori.com"><i class="fas fa-envelope">
                  </i></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src=
              "img/profile-segreteria.png" alt="">
              <h5>Claudia<br>
              Mancini</h5>
              <p class="text-danger">Segreteria</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href=
                  "mailto:segreteria@piemmeestintori.com"><i class=
                  "fas fa-envelope"></i></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src=
              "img/profile-acquisti.png" alt="">
              <h5><br></h5>
              <p class="text-danger">Acquisti</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href=
                  "mailto:acquisti@piemmeestintori.com"><i class=
                  "fas fa-envelope"></i></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src=
              "img/profile-sicurezza-qualita.png" alt="">
              <h5>Isabella<br>
              Pertusi</h5>
              <p class="text-danger">Sicurezza qualità</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href=
                  "mailto:sicurezza@piemmeestintori.com"><i class=
                  "fas fa-envelope"></i></a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <hr>
        <div class="text-center pt-4">
          <h5>Vuoi collaborare in un team vincente?</h5>
          <p>Per la candidatura è sufficiente una Lettera di
          presentazione con il tuo CV!</p><a href=
          "mailto:hr@piemmeestintori.com"><i class=
          "fas fa-envelope mr-1"></i>hr@piemmeestintori.com</a>
        </div>
      </div>
    </section>
    <section class=
    "resume-section bg-danger p-3 p-lg-5 d-flex flex-column border-bottom-0"
    style="min-height: 350px; max-height: 500px;">
      <div class="text-center text-light mb-2 font-weight-bold">
        <i class="fas fa-phone"></i> <a class="text-light" href=
        "tel:+390736618012">0736 618012</a>
      </div>
      <div class="text-center text-light mb-2 font-weight-bold">
        <i class="fas fa-envelope"></i> <a class="text-light" href=
        "mailto:info@piemmeestintori.com">info@piemmeestintori.com</a>
      </div>
      <div class="text-center text-light mb-4 font-weight-bold">
        <ul class="list-inline list-social-icons mb-0">
          <li class="list-inline-item">
            <a href=
            "http://www.facebook.com/pages/Piemme-Estintori/304218229599850">
            <span class="fa-stack fa-lg text-light"><i class=
            "fas fa-circle fa-stack-2x"></i> <i class=
            "fab fa-facebook-f fa-stack-1x text-dark"></i></span></a>
          </li>
        </ul>
      </div>
      <div class="my-auto text-center mt-5">
        <a target="_blank" class=
        "btn btn-lg rounded-circle border border-light font-weight-bold text-light text-uppercase hvr-grow"
        style="padding: 50px 20px; border-width: 4px !important;"
        href=
        "https://www.google.com/maps/dir/La+mia+posizione/Piemme,+Via+dell+Industria,+1,+63078+Pagliare+del+Tronto+AP">
        <span>Indicazioni<br>
        stradali</span></a>
      </div>
      <div class="text-center mt-4">
        <i class="text-light">Uscita A14 - San Benedetto del Tronto
        - Direzione Ascoli Piceno - Uscita Spinetoli</i>
      </div>
    </section>
    <footer class="pt-4 pb-5 pr-2 pr-lg-5">
      <div class="row text-center text-sm-left mr-0 ml-0">
        <div class="col-sm-2"></div>
        <nav class="col-sm-3 ml-auto">
          <strong class="text-uppercase">Mappa del sito</strong>
          <ul class="list-unstyled">
            <li>
              <a href="index.html">Home</a>
            </li>
            <li>
              <a href="azienda.html">Azienda</a>
            </li>
            <li>
              <a href="servizi.html">Servizi</a>
            </li>
            <li>
              <a href="eventi.html">Eventi</a>
            </li>
            <li>
              <a href="certificazioni.html">Certificazioni</a>
            </li>
            <li>
              <a href="contatti.html">Contatti</a>
            </li>
          </ul>
        </nav>
        <nav class="col-sm-3">
          <strong class="text-uppercase">Servizi</strong>
          <ul class="list-unstyled">
            <li>
              <a href="assistenza.html">Assistenza</a>
            </li>
            <li>
              <a href="antincendio.html">Antincendio</a>
            </li>
            <li>
              <a href="protezione.html">Protezione</a>
            </li>
            <li>
              <a href="segnaletica.html">Segnaletica</a>
            </li>
            <li>
              <a href="impianti.html">Impianti</a>
            </li>
          </ul>
        </nav>
        <nav class="col-sm-3 mr-auto">
          <strong class="text-uppercase">Training Camp</strong>
          <ul class="list-unstyled">
            <li>
              <a href="formazione.html">Formazione</a>
            </li>
          </ul>
        </nav>
      </div>
      <hr>
      <div class="text-center pl-2 pr-2">
        Piemme Estintori srl<br>
        Via dell'Industria, 1 - Zona Artigianale<br>
        63078 Pagliare del Tronto, Ascoli Piceno<br>
        <i class="fas fa-map-signs"></i> <a href=
        "https://www.google.com/maps/dir/La+mia+posizione/Piemme,+Via+dell+Industria,+1,+63078+Pagliare+del+Tronto+AP">
        Indicazioni stradali</a><br>
        P.I. 01516800446 · <i class="fas fa-phone"></i> <a href=
        "tel:+390736618012">0736 618012</a><br>
        REA AP-151751<br>
        €100.000,00 Capitale Sociale i.v.<br>
        <i class="fas fa-envelope"></i> <a href=
        "mailto:info@piemmeestintori.com">info@piemmeestintori.com</a><br>

        PEC: <a href=
        "mailto:piemmeestintori@metapec.it">piemmeestintori@metapec.it</a><br>

        <br>
        <small>Copyright Piemme Estintori srl, 2019 - 2023</small>
      </div>
    </footer>
  </main>
</body>
</html>
